AF: Afganistanas
IE: Airija
AX: 'Alandų Salos'
AL: Albanija
DZ: Alžyras
AS: 'Amerikos Samoa'
AD: Andora
AI: Angilija
AO: Angola
AQ: Antarktida
AG: 'Antigva ir Barbuda'
AR: Argentina
AM: Armėnija
AW: Aruba
AU: Australija
AT: Austrija
AZ: Azerbaidžanas
BS: Bahamos
BH: Bahreinas
BY: Baltarusija
BD: Bangladešas
BB: Barbadosas
BE: Belgija
BZ: Belizas
BJ: Beninas
BM: Bermuda
GW: 'Bisau Gvinėja'
BO: Bolivija
BA: 'Bosnija ir Hercegovina'
BW: Botsvana
BR: Brazilija
BN: Brunėjus
BG: Bulgarija
BF: 'Burkina Fasas'
BI: Burundis
BT: Butanas
BV: 'Buvė Sala'
CF: 'Centrinės Afrikos Respublika'
TD: Čadas
CZ: Čekija
CL: Čilė
DK: Danija
VG: 'Didžiosios Britanijos Mergelių Salos'
DM: Dominika
DO: 'Dominikos Respublika'
CI: 'Dramblio Kaulo Krantas'
JE: Džersis
DJ: Džibutis
EG: Egiptas
EC: Ekvadoras
ER: Eritrėja
EE: Estija
ET: Etiopija
FO: 'Farerų Salos'
FJ: Fidžis
PH: Filipinai
FK: 'Folklando Salos'
GA: Gabonas
GY: Gajana
GM: Gambija
GH: Gana
GG: Gernsis
GI: Gibraltaras
GR: Graikija
GD: Grenada
GL: Grenlandija
GE: Gruzija
GU: Guamas
GP: Gvadelupa
GT: Gvatemala
GN: Gvinėja
HT: Haitis
HM: 'Herdo ir Makdonaldo Salos'
HN: Hondūras
IN: Indija
IO: 'Indijos Vandenyno Britų Sritis'
ID: Indonezija
HK: 'Ypatingasis Administracinis Kinijos Regionas Honkongas'
MO: 'Ypatingasis Administracinis Kinijos Regionas Makao'
IQ: Irakas
IR: Iranas
IS: Islandija
ES: Ispanija
IT: Italija
IL: Izraelis
JM: Jamaika
JP: Japonija
YE: Jemenas
JO: Jordanija
GB: 'Jungtinė Karalystė'
US: 'Jungtinės Valstijos'
AE: 'Jungtiniai Arabų Emyratai'
UM: 'Jungtinių Valstijų Mažosios Tolimosios Salos'
VI: 'Jungtinių Valstijų Mergelių Salos'
ME: Juodkalnija
KY: 'Kaimanų Salos'
CX: 'Kalėdų Sala'
KH: Kambodža
CM: Kamerūnas
CA: Kanada
BQ: 'Karibų Nyderlandai'
QA: Kataras
KZ: Kazachstanas
KE: Kenija
CN: Kinija
CY: Kipras
KG: Kirgizija
KI: Kiribatis
CW: Kiurasao
CC: 'Kokosų (Kilingo) Salos'
CO: Kolumbija
KM: Komorai
CG: Kongas-Brazavilis
CD: Kongas-Kinšasa
CR: 'Kosta Rika'
HR: Kroatija
CU: Kuba
CK: 'Kuko Salos'
KW: Kuveitas
LA: Laosas
LV: Latvija
PL: Lenkija
LS: Lesotas
LB: Libanas
LR: Liberija
LY: Libija
LI: Lichtenšteinas
LT: Lietuva
LU: Liuksemburgas
MG: Madagaskaras
YT: Majotas
MY: Malaizija
MW: Malavis
MV: Maldyvai
ML: Malis
MT: Malta
MP: 'Marianos Šiaurinės Salos'
MA: Marokas
MH: 'Maršalo Salos'
MQ: Martinika
MU: Mauricijus
MR: Mauritanija
MX: Meksika
IM: 'Meno Sala'
MM: 'Mianmaras (Birma)'
FM: Mikronezija
MD: Moldova
MC: Monakas
MN: Mongolija
MS: Montseratas
MZ: Mozambikas
NA: Namibija
NC: 'Naujoji Kaledonija'
NZ: 'Naujoji Zelandija'
NR: Nauru
NP: Nepalas
NL: Nyderlandai
NG: Nigerija
NE: Nigeris
NI: Nikaragva
NU: Niujė
NF: 'Norfolko sala'
'NO': Norvegija
OM: Omanas
PK: Pakistanas
PW: Palau
PS: 'Palestinos teritorija'
PA: Panama
PG: 'Papua Naujoji Gvinėja'
PY: Paragvajus
PE: Peru
ZA: 'Pietų Afrika'
GS: 'Pietų Džordžija ir Pietų Sandvičo salos'
KR: 'Pietų Korėja'
SS: 'Pietų Sudanas'
PN: 'Pitkerno salos'
PT: Portugalija
FR: Prancūzija
GF: 'Prancūzijos Gviana'
TF: 'Prancūzijos Pietų sritys'
PF: 'Prancūzijos Polinezija'
PR: 'Puerto Rikas'
GQ: 'Pusiaujo Gvinėja'
RE: Reunjonas
TL: 'Rytų Timoras'
RW: Ruanda
RO: Rumunija
RU: Rusija
SB: 'Saliamono Salos'
SV: Salvadoras
WS: Samoa
SM: 'San Marinas'
ST: 'San Tomė ir Prinsipė'
SA: 'Saudo Arabija'
SC: Seišeliai
BL: 'Sen Bartelemi'
MF: 'Sen Martenas'
PM: 'Sen Pjeras ir Mikelonas'
SN: Senegalas
KN: 'Sent Kitsas ir Nevis'
LC: 'Sent Lusija'
RS: Serbija
SL: 'Siera Leonė'
SG: Singapūras
SX: 'Sint Martenas'
SY: Sirija
SK: Slovakija
SI: Slovėnija
SO: Somalis
SD: Sudanas
FI: Suomija
SR: Surinamas
SJ: 'Svalbardas ir Janas Majenas'
SZ: Svazilandas
KP: 'Šiaurės Korėja'
MK: 'Šiaurės Makedonija'
LK: 'Šri Lanka'
SH: 'Šv. Elenos Sala'
SE: Švedija
CH: Šveicarija
VC: 'Šventasis Vincentas ir Grenadinai'
TJ: Tadžikija
TH: Tailandas
TW: Taivanas
TZ: Tanzanija
TC: 'Terkso ir Kaikoso Salos'
TG: Togas
TK: Tokelau
TO: Tonga
TT: 'Trinidadas ir Tobagas'
TN: Tunisas
TR: Turkija
TM: Turkmėnistanas
TV: Tuvalu
UG: Uganda
UA: Ukraina
UY: Urugvajus
UZ: Uzbekistanas
EH: 'Vakarų Sachara'
VU: Vanuatu
VA: 'Vatikano Miesto Valstybė'
VE: Venesuela
HU: Vengrija
VN: Vietnamas
DE: Vokietija
WF: 'Volisas ir Futūna'
ZM: Zambija
ZW: Zimbabvė
CV: 'Žaliasis Kyšulys'
